Subject: [ipfix] new element: fragmentOffsetIPv6 ?

From: Paul Aitken <[email-masked]>
Date: Wed, 19 Apr 2006 16:23:14 +0100

IPFIXers,

We have #88 = fragmentOffsetIPv4 - but no equivalent for IPv6 fragment 
offset?

See section 4.5 of RFC 2460.

I suggest we allocate #211 for this.

BTW, there are also no elements to report Hop-by-Hop Options (section 
4.3) or Destination Options (section 4.6).

-- 
Paul Aitken
Cisco Systems Ltd, Edinburgh, Scotland.

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/

---

From: Lutz Mark <[email-masked]>
Date: Thu, 20 Apr 2006 13:34:48 +0200

> 4.3) or Destination Options (section 4.6).

for IPv4 this elem is part of the IPv4 header while
in IPv6 there is a special extension header for
the fragment data. So maybe this should be made
clear by the IE name.

eg. IPv6ExtHdrFragmentOffset

---

From: Benoit Claise <[email-masked]>
Date: Fri, 21 Apr 2006 15:08:23 +0200

Lutz, Paul,
>
>> We have #88 = fragmentOffsetIPv4 - but no equivalent for IPv6 
>> fragment offset?
>>
Since this is a gap in the I.E. list, this makes sense!
> eg. IPv6ExtHdrFragmentOffset
Agreed.

Regards, Benoit.